Commits

Armin Rigo  committed 040d252

"hgdistver" is not needed any more.

  • Participants
  • Parent commits d86f7bc

Comments (0)

Files changed (1)

         ),
     },
 
-    setup_requires=[
-        'hgdistver',
-    ],
     install_requires=[
         # pycparser 2.08 no longer contains lextab.py/yacctab.py
         # out of the box, which looks like a bug